[TEXT]
VOLUMES=1
VOLUME1_DISK_NUMBER=1
VOLUME1_DISK_LABEL="ALL-PS ALL 11/01/2008, SOPM(D6-51702) DISK 1"
VOLUME1_PATH=pdf
INSTALL=
DATA_TYPE=

[BOOK]
ACRONYM=SOPM
TITLE=SOPM
UNIQUEID=ALL-PS_ALL_SOPM_D6-51702_TD
BOOKID=D6-51702
REVISION_DATE=20081101
REVISION_NUMBER=107
CUSTOMER_CODE=ALL
CUSTOMER_NAME=All Customers
MODEL=707, 727 Through 787
TYPE=TECHNICALDOCUMENTS
